This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 861339 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED DUPLICATE of bug 854060
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:fd40988bce7edbaba55286807fe...
:
: 866112 879772 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 04:53 EDT by Francois-Xavier GSELL
Modified: 2012-11-29 16:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 16:39:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: Xorg.0.log (52.42 KB, text/plain)
2012-09-28 04:53 EDT, Francois-Xavier GSELL
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-28 04:53 EDT, Francois-Xavier GSELL
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (381 bytes, text/plain)
2012-09-28 04:53 EDT, Francois-Xavier GSELL
no flags Details

  None (edit)
Description Francois-Xavier GSELL 2012-09-28 04:53:32 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6aa4000+0x3e2e) [0xb6aa7e2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6aa4000+0x5534) [0xb6aa9534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb77aa400]
:9: (vdso) (__kernel_vsyscall+0x10) [0xb77aa424]
:10: /lib/libc.so.6 (ioctl+0x19) [0x4420e459]
:11: /lib/libdrm.so.2 (drmIoctl+0x34) [0x455bfb74]
:12: /lib/libdrm_intel.so.1 (0xb7547000+0x650c) [0xb754d50c]
:13: /lib/libdrm_intel.so.1 (0xb7547000+0x734d) [0xb754e34d]
:14: /lib/libdrm_intel.so.1 (0xb7547000+0x7481) [0xb754e481]
:15: /lib/libdrm_intel.so.1 (drm_intel_bo_unreference+0x15) [0xb7549195]
:16: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb7584000+0x13741) [0xb7597741]
:17: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb7584000+0x13880) [0xb7597880]
:18: /usr/bin/Xorg (0x8047000+0x10bebe) [0x8152ebe]
:19: /usr/lib/xorg/modules/extensions/libextmod.so (0xb772d000+0xbb64) [0xb7738b64]
:20: /usr/bin/Xorg (0x8047000+0xe31ce) [0x812a1ce]
:21: /usr/bin/Xorg (dixDestroyPixmap+0x14) [0x8072324]
:22: /usr/bin/Xorg (0x8047000+0x53cfd) [0x809acfd]
:23: /usr/bin/Xorg (FreeClientResources+0xa7) [0x809bb77]
:24: /usr/bin/Xorg (CloseDownClient+0x6c) [0x80767bc]
:25: /usr/bin/Xorg (0x8047000+0x3042a) [0x807742a]
:26: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:27: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4413b635]
:28: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 Francois-Xavier GSELL 2012-09-28 04:53:50 EDT
Created attachment 618496 [details]
File: Xorg.0.log
Comment 2 Francois-Xavier GSELL 2012-09-28 04:53:52 EDT
Created attachment 618497 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Francois-Xavier GSELL 2012-09-28 04:53:54 EDT
Created attachment 618498 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 15:54:34 EST
*** Bug 866112 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-28 15:54:37 EST
*** Bug 879772 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 16:39:37 EST

*** This bug has been marked as a duplicate of bug 854060 ***

Note You need to log in before you can comment on or make changes to this bug.